body{
    animation-name: fade;
  
  animation-duration: 1.0s;
  
  animation-fill-mode: forwards;
  
  background-color:white;
  }
  @keyframes fade {
    0% {
  
      opacity: 0;
  
    }
    100% {
      opacity: 1;
    }
  
  }
.bouton{
    color: black;
    border: black;
    text-decoration: none;
}
nav div{
    /*marge bouton de navigation*/
    padding: 30px;

}
nav{
    /*menu de navigation */
    padding: 30px;
    background-color: #43A9EF;
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    justify-content: space-between;
    padding-left: 50px;
}
div{
    justify-content: space-between;
    display: flex;
    padding-left: 80px;
    padding-right: 80px;
}
.circle{
  /*petit cercle au fond des pages informations des marques */
    margin:2px;
    width:100px;
    background: lightcyan;
    height:100px;
    text-align:center;
    border-radius:100px;
    padding-bottom: 40px;
}
iframe{
  text-align: center;
  justify-content: center;
}